---
date: 2019-11-19T16:02:36Z
title: "rclone config userinfo"
slug: rclone_config_userinfo
url: /commands/rclone_config_userinfo/
---
## rclone config userinfo

Prints info about logged in user of remote.

### Synopsis


This prints the details of the person logged in to the cloud storage
system.


```
rclone config userinfo remote: [flags]
```

### Options

```
  -h, --help   help for userinfo
      --json   Format output as JSON
```

See the [global flags page](/flags/) for global options not listed here.

### SEE ALSO

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

